Subject: CONPACK cell-array routine.

From: [email-masked] (Dave Kennison)
Date: Thu, 7 May 92 10:14:19 MDT

> I'm planning to make another video during the next month
> or so, and am wondering if your "raster" cell-array stuff
> is ready for friendly users?

Yes and no, depending on where you want to run the code.  The new routine
CPCICA is in 3.1.3 and it's ready for use, but 3.1.3 is not on "shavano"
and may not be available in other places, as well.

Mary Haley would have the best guess as to when 3.1.3 might be available
on "shavano"; if you want to run the code on your own machine, you may
need to talk to your system administrator.

In any case, I'm sure that we can work something out.  If nothing else,
I can send you the code for CONPACK.  I would probably also have to
include the new EZMAP and AREAS.  (I think we've done this before.)

I will also need to scrape together new documentation.  I am in the
process of putting all my reference documents in FrameMaker format,
which can be used to produce a PostScript file.  I have AREAS done
and EZMAP/EZMAPA almost done, but CONPACK is not done yet.